<?php

    # mark core  v1.0
    # author Drk in
	# date 24.10.19 

    #  autoload class
    
	function autoload($class_name) { 
       
        require_once (class_.strtolower($class_name).'.php'); # подключаем класс
   
    } 
        spl_autoload_register('autoload');                               # автозагрузка 

?>
